prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: omniDynamic4
Description: CORBA Object Request Broker - Dynamic Library.
Version: 4.1.7
Requires: omniORB4
Libs: -Wl,-R${libdir} -L${libdir} -lomniDynamic4
Cflags:
